#lc-out #lc-in {
	background: #FFFFFF;
	margin: 10px 8px 0px 8px;
	height: 480px;
	border: solid #B1DCBE 1px;

}

#lc-out #lc-in #lc-cc #lc-cc-menu {
	margin: 6px 0px 50px 205px;
	padding: 10px;
	width: 100%;
	height: 333px;
	background: #E8F4D7;
	border: solid #C0C0C0 1px;

}


/***************************************
 * ヘッダーグラフィックボタン
 ***************************************/
.header_btn {

}

.header_btn span {
	display:block;
	float:left;
	width:74px;
}

.header_btn span a {
	display:block;
	width:100%;
	height:35px;
	text-indent:-9999px;
	color:#AA2266;
	text-decoration:none;
}

.contents {
	margin:0px auto;
}



/********************************
 * 枠画像
 ********************************/
div.lc-out-bg table.tab-out {
	font-size:0px;
	margin-right:3px;
	margin-left:3px;
}
div.lc-out-bg table.tab-out td.tab-lt{
	background-image:url("../../img/default/ct_border_lt.png");
	background-color:#fef2c2;
	width: 10px;
	height: 5px;
}


div.lc-out-bg table.tab-out td.tab-none{
	background-color:#fef2c2;
	width: 176px;
	height: 5px;
}

div.lc-out-bg table.tab-out td.tab-t{
	background-color:#fef2c2;
	background-image:url("../../img/default/ct_border_t.png");
	background-repeat:repeat-x;
	width: 86%;
	height: 5px;
}
div.lc-out-bg table.tab-out td.tab-rrt{
	background-image:url("../../img/default/ct_border_rrt.png");
	background-repeat:no-repeat;
	width: 22px;
	height: 10px;
}
div.lc-out-bg table.tab-out td.tab-rlb{
	background-image:url("../../img/default/ct_border_rlb.png");
	background-color:#fef2c2;
	height: 10px;
}


div.lc-out-bg table.tab-out td.tab-b{
	background-color:#fef2c2;
	background-image:url("../../img/default/ct_border_b.png");
	background-repeat:repeat-x;
	height: 10px;
}

div.lc-out-bg table.tab-out td.tab-rrb{
	background-image:url("../../img/default/ct_border_rrb.png");
	background-repeat:no-repeat;
	height: 10px;
}


div.lc-in-bg table.tab-out {
	font-size:0px;
	margin-right:3px;
}

div.lc-in-bg table.tab-out td.tab-lt{
	background-image:url("../../img/default/ct_border_lt.png");
	background-color:#fef2c2;
	background-repeat:repeat-x;
	width: 10px;
	height: 5px;
}




/********************************
 * ボタン01
 ********************************/

/* 通常ボタン */
table.btn01-default {
	float:left;
	margin-right:5px;
	font-size:9pt;
}
table.btn01-default td.btn-rlt{
	background-image:url("../../img/btn01_default_rlt.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-default td.btn-l{
	background-image:url("../../img/btn01_default_l.jpg");
	background-repeat:no-repeat;
	width: 6px;
}
table.btn01-default td.btn-rlb{
	background-image:url("../../img/btn01_default_rlb.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-default td.btn-t{
	background-image:url("../../img/btn01_default_t.jpg");
	background-repeat:repeat-x;
	height: 6px;
}
table.btn01-default td.btn-c{
	background-image:url("../../img/btn01_default_c.jpg");
	background-repeat:repeat-x;
	height: 15px;
	font-size:9pt;
}
table.btn01-default td.btn-b{
	background-image:url("../../img/btn01_default_b.jpg");
	background-repeat:repeat-x;
	height: 6px;
}
table.btn01-default td.btn-rrt{
	background-image:url("../../img/btn01_default_rrt.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-default td.btn-r{
	background-image:url("../../img/btn01_default_r.jpg");
	background-repeat:no-repeat;
	width: 6px;
}
table.btn01-default td.btn-rrb{
	background-image:url("../../img/btn01_default_rrb.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-default a{
	color:#000;
}



/* アクティブボタン */
table.btn01-active {
	float:left;
	margin-right:5px;
	font-size:9pt;
}
table.btn01-active td.btn-rlt{
	background-image:url("../../img/btn01_active_rlt.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-active td.btn-l{
	background-image:url("../../img/btn01_active_l.jpg");
	background-repeat:no-repeat;
	width: 6px;
}
table.btn01-active td.btn-rlb{
	background-image:url("../../img/btn01_active_rlb.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-active td.btn-t{
	background-image:url("../../img/btn01_active_t.jpg");
	background-repeat:repeat-x;
	height: 6px;
}
table.btn01-active td.btn-c{
	background-image:url("../../img/btn01_active_c.jpg");
	background-repeat:repeat-x;
	height: 15px;
	font-size:9pt;
}
table.btn01-active td.btn-b{
	background-image:url("../../img/btn01_active_b.jpg");
	background-repeat:repeat-x;
	height: 6px;
}
table.btn01-active td.btn-rrt{
	background-image:url("../../img/btn01_active_rrt.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-active td.btn-r{
	background-image:url("../../img/btn01_active_r.jpg");
	background-repeat:no-repeat;
	width: 6px;
}
table.btn01-active td.btn-rrb{
	background-image:url("../../img/btn01_active_rrb.jpg");
	background-repeat:no-repeat;
	width: 6px;
	height: 6px;
}
table.btn01-active a{
	color:#000;
	font-weight:bold;
}


/********************************
 * その他
 ********************************/
